Mercury API
TagData Constructor (epcBytes)
Namespaces ► ThingMagic ► TagData ► TagData(ICollection<(Of <(Byte>)>))
Create TagData with blank CRC
Declaration Syntax

C# | Visual Basic | Visual C++

    public TagData(
    	ICollection<byte> epcBytes
    )

    Public Sub New ( _
    	epcBytes As ICollection(Of Byte) _
    )

    public:
    TagData(
    	ICollection<unsigned char>^ epcBytes
    )

Parameters

epcBytes (ICollection <(Of <( Byte >)>))
  EPC value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)